CVE List

CVE-2020-2298

Moderate 6.5

Jenkins Nerrvana Plugin 1.02.06 and earlier does not configure its XML parser to prevent XML external entity (XXE) attacks.

Published October 8, 2020.

Affected software

Jenkins Nerrvana

Reference links

Sign Up for Alerts